RubyGems Navigation menu

apimatic_core 0.3.6

The APIMatic Core libraries provide a stable runtime that powers all the functionality of SDKs. This includes functionality like the ability to create HTTP requests, handle responses, apply authentication schemes, convert API responses back to object instances, and validate user and server data.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.3.7 - May 13, 2024 (33,5 KB)
  2. 0.3.6 - April 22, 2024 (31 KB)
  3. 0.3.5 - February 15, 2024 (31 KB)
  4. 0.3.4 - January 17, 2024 (30,5 KB)
  5. 0.3.3 - January 09, 2024 (30,5 KB)
Zeige alle Versionen (12 total)

Runtime Abhängigkeiten (4):

certifi ~> 2018.1, >= 2018.01.18
nokogiri ~> 1.10, >= 1.10.10

Development Abhängigkeiten (4):

faraday ~> 2.0, >= 2.0.1
minitest ~> 5.14, >= 5.14.1
simplecov ~> 0.21.2

Besitzer:

Pushed by:

Autoren:

  • APIMatic Ltd.

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 106.240

Für diese Version 3.733

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.6

Links: